# Generated by Django 3.0.2 on 2020-05-27 16:07

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0003_usertraining_earned'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertraining',
            name='earned',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
